.glow {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px #c2b6e1;
}

.glow:hover {
  box-shadow: 0 0 10px #5f40ac;
}


#ContenedorAuxiliar #CarrouselIndex {
	height: 200px;
	width: 540px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom:10px;
	margin-left: auto;
}

#CarrouselIndex img {
	display: none;
}

#CarrouselIndex .FotoPrimera {
	display: block;
}

#ContenedorAuxiliar .CajaPublicidades {
	width: 540px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

#ContenedorAuxiliar .CajaMenu {
	width: 540px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

.glow.fotocentro {
	margin-right: 10px;
	margin-left: 10px;
}

#parrilla {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 30px;
	color: #000;
	text-align: center;
	width: 540px;
	margin-right: auto;
	margin-left: auto;
	background-color: #C2B6E1;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #5F40AC;
	margin-top: 20px;
	margin-bottom: 20px;
}
.LogoParrilla {
	z-index: 0;
	display: inline-block;
	text-align: center;
}
.ParrillaPromo {
	font-size: 14px;
	position: absolute;
	z-index: 99;
	background-color: #60F;
	color: #FFF;
	text-decoration: none;
	margin-top:60px;
	width:90px;
}

table {
	table-layout:fixed;
	width:100%;
	empty-cells: hide;
	margin-top: 10px;
	margin-bottom: 10px;
}

#parrilla table tr td {
	width: 90px;
	overflow: hidden;
	border: 3px solid #5F40AC;
}
#parrilla table {
	width: 540px;
}
#parrilla table tr td a .LogoParrilla img {

}
#parrilla #TituloParrilla {
	color: #F90;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

h1 {
	font-family: 'Tangerine', cursive;
	font-size:50px;
	font-weight: bold;
	text-align: center;
	color: #5F3FAC;
}

#wrap {
	float:left;
	width:530px;
	margin-left: 35px;
	margin-right: 35px;
	background-color:#C2B6E1;
}

#left_col {
	float:left;
	width: 265px;
}

#right_col {
	float:right;
	width:265px;
}
.ListaZonas {
	padding:0;
	list-style-type:none;
	margin-top: 15px;
	margin-left: 20px;
}


.ListaZonas li a {
	font-family:"Book Antiqua", Palatino, serif;
	font-size: 17px;
	color: #000;
	text-decoration: none;
	font-style: italic;
}

.ListaZonas li a:hover {
	text-shadow: 0 0 10px #FFFFFF;
	color: #fff;

}

.ListaZonas li {
	margin-bottom:10px;
}

#IndiceZonas {
	background-color: #5F40AC;
	height: 50px;
	width: 530px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	background-color: #5F40AC;
	font-family: 'Tangerine', cursive;
	color: #fff;
	text-shadow: 0 0 10px #FFFFFF;
	font-size: 40px;
	padding-top:10px;
	text-align: center;
	text-shadow: 0 0 10px #FFFFFF;

}
.ObjectContainerL {
	float: left;
	height: 131px;
	width: 260px;
}
.ObjectContainerR {
	float: right;
	height: 131px;
	width: 260px;
}
.Clickable {
	position: absolute;
	z-index: 50;
	height: 131px;
	width: 260px;
	background-image: url(../Images/Transparente.gif);
	background-repeat: repeat;
}
.ObjectContainer .object {
	position: relative;
	height: 131px;
	width: 260px;
	z-index: 10;
}
.Clickable a {
    display: block;
    height: 100%;
    width: 100%;
}

#ParrillaNueva a {
	margin-right: 3px;
	margin-left: 3px;
}

#parrilla #ParrillaNueva p {
	margin: 10px;
}
